/* ================================
    CSS STYLES FOR DotNetNuke
   ================================*/ 

.mainDiv
{
	text-align: left;
	width: 100%;
	background: #FFFFFF;
	margin: auto;			
}
	
body 
{
	margin: 0px 0 0px 0;
	text-align: center;
	color: #000000;
	background: #FFFFFF;
}

.SiteWidth 
{
	text-align: left;
	width: 1000px;
	margin: 0px auto;
	border: solid 1px #EAEAEA;
}
.SiteWidthBottom 
{
	text-align: left;
	width: 1000px;
	margin: 0px auto;
}
.BannerTable 
{
	text-align: left;
	vertical-align: top;
}

.bannerTD
{
	vertical-align: top;
	width: 1000px;
}
.banner
{
	width: 1000px;
	height: 108px;
	text-align: left;
	vertical-align: top;
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	background: url(banner.jpg) no-repeat top left;	
}
.BannerInsideTable 
{
	width: 100%;
	text-align: left;
	vertical-align: top;
}
.vertSpacer
{
	width: 660px;
	vertical-align: top;
	text-align: left;
}
.bannerPane
{
    padding-right: 10px;
    padding-top: 30px;
    vertical-align: top;
}
.subBanner
{
	height: 279px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	border-top: solid 14px #FFFFFF;
	border-right: solid 12px #FFFFFF;
}
.menu
{
	text-align: left;
	height: auto;
	width: 248px;
    padding-top: 10px;
	padding-left: 10px;
	vertical-align: top;	
	background-color: #333333;
	border-top: solid 14px #FFFFFF;
	border-right: solid 14px #FFFFFF;
}
.search
{
	color: #666666;
	font-size: 11px;
	text-align: right;
	vertical-align: top;
	padding-right: 20px;
	padding-top: 8px;	
}
.contentTD
{
	vertical-align: top;
    text-align: left;  
    width: 1000px;
    background-color: #FFFFFF;
}
.contentTable1
{
	width: 100%;
	height: 300px;
	text-align: left;
	padding-top: 10px;
    padding-bottom: 20px;
}
.contentTD2
{
	vertical-align: top;
    text-align: left; 
    padding-left: 13px;
    padding-top: 8px; 
}
.contentTable2
{
	width: auto;
	height: 100%;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}
.FarRightPane
{
    width: 245px;
	height: 100%;
	text-align: right;
	vertical-align: top;
	padding-top: 8px;
}
.contentTable3
{
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
}
.contentTable4
{
	width: 800px;
	height: 100%;
	text-align: left;
	padding-left: 30px;
	vertical-align: top;
}
.infoPane
{
    width: 100%;
    vertical-align: top;
    text-align: left;
    background-color: #EAEAEA;
}
.ContentRowFull 
{
	width: auto;
	vertical-align: top;
	padding-left: 30px;
	padding-right: 30px;
}
.ContentRow 
{
	width: auto;
	vertical-align: top;
	padding-top: 10px;
}
.ContentRowLeft 
{
	width: 50%;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}
.ContentRowRight 
{
	width: 50%;
	vertical-align: top;
	padding-left: 25px;
}
.ContentBotRow 
{
	vertical-align: top;
	padding-left: 10px;
}

.footerRow
{
    width: 955px;
    text-align: left;
}

.FooterTable 
{
	width: 1000px;
	height: 85px;
	text-align: left;
	background-color: #333333;
	border-top: solid 5px #CCCCCC;
}
.FooterPane
{
    padding-bottom: 5px;
}
.FooterLeft
{
	height: 50px;
	vertical-align: bottom;
	text-align: left;
	color: #FFFFFF;
	padding-left: 60px;
	border: solid 1px blue;
}
.footerLogin
{
	vertical-align: top;
	text-align: right;
	padding-right: 20px;
}
.credits
{
	color: #EAEAEA;
	vertical-align: top;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 0px;
}

.footerCopyright
{
	vertical-align: top;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	height: 25px;
	white-space: no-wrap;
}

.menuFooter
{
	height: 25px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	Font-size: 14px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	width: 60%;
}
.copyright
{
	color: #999999;
	font-weight: normal;
	font-size: 11px;
}

a.LoginLink:link, a.LoginLink:visited, a.LoginLink:active 
{
	color: #333333;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a.LoginLink:hover 
{
	color: #CCCCCC; 
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a.HomeButtonsLink:link, a.HomeButtonsLink:visited, a.HomeButtonsLink:active 
{
	color: #FFFFFF;
	font-family: arial;
	font-weight: normal;
	font-size: 24px;
	text-decoration: none;
}

a.HomeButtonsLink:hover 
{
	color: #CCCCCC; 
	font-family: arial;
	font-weight: normal;
	font-size: 24px;
	text-decoration: none;
	background: url(arrow.gif) no-repeat middle left;	
}
a.SearchLink:link, a.SearchLink:visited, a.SearchLink:active 
{
	color: #999999;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}

a.SearchLink:hover 
{
	color: #666666; 
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}

a.HostLink:link, a.HostLink:visited, a.HostLink:active 
{
	color: #EAEAEA;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a.HostLink:hover 
{
	color: #999999; 
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
}

/* Core CSS */
.DisclaimerRow 
{
	width: auto;
	vertical-align: top;
	padding-left: 100px;
	padding-right: 125px;
}

table, tr, td, p 
{
	font-family: arial;
	font-size: 12px;
}

.normal, .Normal 
{
	font-family: arial;
	font-size: 12px;
	color: #000000;
}

select, input 
{
	font-family: arial;
	font-size: 12px;
	color: #417695;
}

.articlesTitle 
{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #333;	
}

/* text style for the unselected tabs */
.OtherTabs 
{
    font-size: 12px;
    color: #000000;
    font-family: arial;
    text-decoration: none;
}

/* hyperlink style for the unselected tabs */
a.OtherTabs:link, a.OtherTabs:visited, a.OtherTabs:active 
{
    text-decoration: none;
    color: #2c2c2c;
	background-color: transparent;
	border: 0;
	font-weight: bold;
}

a.OtherTabs:hover    
{
    text-decoration: underline;
    color: #2c2c2c;
	background-color: transparent;
 	border: 0;
 	font-weight: bold;
}

/*=============== START DEFAULT MENU STYLES ============================================*/
/*== main menu styles ======================================*/
/*==========================================================*/

/*-- box that holds the menu --*/

/*== module menu styles ====================================*/
/*==========================================================*/

/*-- container for module menus --*/
.ModuleTitle_MenuContainer 
{
	color: #2c2c2c;
}


/*-- bar for module menus --*/
.ModuleTitle_MenuBar 
{
	/*cursor: pointer;*/
	cursor: hand;
}

/*-- menu items --*/
.ModuleTitle_MenuItem 
{
	font-family: arial; 
	color: #888888;
	font-size: 12px;
	background: url(sub_item_bg.gif) no-repeat;
	font-weight: bold; 
	font-style: normal; 
	border: #eeeeee 1px solid;
	padding: 0px 8px 1px 2px;
	font-weight: bold;
	height: 16px;
}

/*-- submenu container --*/
.ModuleTitle_SubMenu 
{
	z-index: 1000; 
	/*cursor: pointer;*/
	cursor: hand; 
	margin: 8px 0 0 -4px;
	background: #eeeeee;
	padding: 1px;
	border: 1px solid #aaaaaa;
	font-weight: normal;
}

/*-- hover state --*/
.ModuleTitle_MenuItemSel 
{
	font-family: arial; 
	font-size: 12px; 
	font-weight: bold; 
	/*cursor: pointer;*/
	cursor: hand; 
	color: #003FB3;
	padding: 0px 8px 1px 2px;
	font-weight: bold;
	height: 16px;
}

/*-- don't need this stuff --*/
.ModuleTitle_MenuBreak, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow, .ModuleTitle_MenuIcon 

   
{
	display: none;
}

/* for the date ---------------------------------------------------*/
.SelectedTab 
{
    color: #777777;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
}

/* Item titles on edit and admin pages 
----------------------------------------------------------------------------------------*/
.SubHead    
{
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #2c2c2c;
	padding: 0;
}

/* linky linky */
a.SubHead:link, a.SubHead:visited, a.SubHead:active 
{
	color: #003FB3;
	text-decoration: none;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
}

a.SubHead:hover 
{
	color: #2c2c2c;
	text-decoration: none;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
}

a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active 
{
	color: #003FB3;	
	padding: 1px 3px 1px 4px;
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	height: 20px;
}

a.CommandButton:hover 
{
	color: #003FB3;	
	padding: 1px 3px 1px 4px;
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	height: 20px;
}

a.Normal:link, a.Normal:visited 
{
	color: #003FB3;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a.Normal:hover 
{
	color: #2c2c2c;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

a:link, a:visited, a:active 
{
	color: #003FB3;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
}

a:hover 
{
	color: #2c2c2c;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
}

.Head 
{
	font-size: 12px;
	color: #417695;
	background: transparent;
	font-weight: bold;
	padding: 0;
}

.NormalRed 
{
	color: #003FB3;
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
}

.NormalBold 
{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

.NormalTextBox 
{
	color: #417695;
	padding-left: 4px;
	line-height: 12px;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	background: #fff;
	border: 1px solid #ccc;
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #555555;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}

td.NormalTextBox 
{
	padding: 0;
	margin: 0;
	background: transparent;
	/*visibility: hidden;*/
	visibility: invisible;
	border: 0;
}

/* Main menu */
.MainMenu_MenuContainer
{ 
	background: transparent; 
	height:1px; 
}

.MainMenu_MenuBar
{
    background: transparent; 
}

.MainMenu_MenuIcon
{ 
	display:none; 
}

.MainMenu_MenuArrow
{ 
	display:none; 
}

.MainMenu_RootMenuArrow
{ 
	display:none; 
}

.MainMenu_MenuBreak
{ 
	display:none; 
}

.MainMenu_MenuItem,.submenuitembreadcrumb
{
	color: #333333; 
	width: 125px;
	font-size:13px;	
	font-weight:normal;
	background: ;
	padding:3px 3px 3px 3px;
	border:0px #CBCBCB solid;
}

.submenuitemselected
{
	color: #417695; 
	width: 125px;
	font-size:13px; 
	font-weight:normal;
	padding:3px 3px 3px 3px;
	background: #FFFFFF;
	border-bottom: 0px #FFFFFF;
}

.submenu
{
	color: #333333; 
	width: 125px;
	font-size:11px; 
	font-weight:normal;
	padding:3px 3px 3px 3px;
	background: #7AC043;
	border:1px #FFFFFF solid;
}

.rootmenuitem TD
{ 
	color: #FFFFFF; 
	padding: 3px 3px 3px 3px;
	font-size:14px; 
	font-weight:bold;
	font-family: Arial;
	background: #333333;
	border: solid 1px #333333; 
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	width: 200px;
}

.rootmenuitemselected TD,.rootmenuitembreadcrumb TD
{
	color:#333333; 
	font-size:14px; 
	font-weight:bold;
	font-family: Arial;
	background: #FFFFFF; 
	border: solid 1px #333333; 
	padding: 3px 3px 3px 3px;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	width: 200px;
}

.rootmenuitemactive TD, .rootmenuitembreadcrumb TD
{
	color:#333333; 
	font-size:14px; 
	font-weight:bold;
	font-family: Arial;
	background: #FFFFFF; 
	border: solid 1px #333333; 
	padding: 3px 3px 3px 3px;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	width: 200px;
}

/* Bottom menu */
.MainMenu_MenuContainer2
{ 
	background: transparent; 
	width:100%; 
	height:1px; 
}

.MainMenu_MenuBar2{}

.MainMenu_MenuIcon2
{ 
	display:none; 
}

.MainMenu_MenuArrow2
{ 
	display:none; 
}

.MainMenu_RootMenuArrow2
{ 
	display:none; 
}

.MainMenu_MenuBreak2
{ 
	display:none; 
}

.MainMenu_MenuItem2,.submenuitembreadcrumb2
{
	color: #333333; 
	font-size:11px;	
	font-weight:normal;
	background: ;
	padding:3px 3px 3px 3px;
	border:0px #CBCBCB solid;
}

.submenuitemselected2
{
	color: #417695; 
	font-size:11px; 
	font-weight:normal;
	padding:3px 3px 3px 3px;
	background: #FFFFFF;
	border-bottom: 0px #FFFFFF;
}

.submenu2
{
	color: #333333; 
	font-size:11px; 
	font-weight:normal;
	padding:8px 3px 3px 3px;
	background: #CCCCCC;
}

.rootmenuitem2 TD
{ 
	color: #999999; 
	padding:3px 5px 0px 5px;
	font-size:11px; 
	font-weight: normal;
	background: transparent;
	height: 10px;
}

.rootmenuitemselected2 TD,.rootmenuitembreadcrumb2 TD
{
	color:#999999; 
	font-size:11px; 
	font-weight:normal;
	background: url(bullet.jpg) no-repeat top left;
	padding:3px 5px 0px 5px;
	height: 10px;
}

.rootmenuitemactive2 TD, .rootmenuitembreadcrumb2 TD
{
	color:#999999; 
	font-size:11px; 
	font-weight:normal;
	background: url(bullet.jpg) no-repeat top left;
	padding:3px 5px 0px 5px;
	height: 10px;
}

/* my code */

.dateCompleted {
	color: #666;
}
.projectList {
	margin-top: 25px;
}
.tenderTable {
	width: 100%;
	margin-bottom: 25px;
}
.tenderTable th {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
}
.tenderTable td {
	padding-left: 5px;
	padding-top: 10px;
}
.btnEdit a {
	color: #FFF;
}
.trackTable th {
	color: #FFF;
}
.newsText p {
	text-align: left;
}
.newsHeading {
	text-align: left;
}